 @font-face {
  font-family: 'cai';
  font-style: normal;
  font-weight:300;
  src:   url(CSemiBold.ttf) format('truetype');
}


@font-face {
	font-family: 'Fab';
	font-style: normal;
	font-weight:300;
	src:   url(AquireB.otf);
  }
  
  
  
  .CB1
  {
	   font-family: 'Fab' !important;
	   color:#ffffff !important;
  
  }

  
 @font-face {
  font-family: 'Fcb';
  font-style: normal;
  font-weight:300;
  src:   url(CBold.ttf) format('truetype');
}

.CB
{
	 font-family: 'Fcb' !important;
	 color:#ffffff !important;

}


.CF
{
	 font-family: 'Fcb' !important;
	 color:#00d3dc !important;
   font-size:80px!important;
}


.cusf
{
	
	  font-family: 'cai' !important;
}




.mt15
{
	margin-top:15px !important;
}


.mt0
{
		margin-top:0px !important;
}

.mt10
{
	margin-top:10px !important;
}

.mt20
{
	margin-top:20px !important;
}

.mt30
{
	margin-top:30px !important;
}

.mt40
{
	margin-top:40px !important;
}


.mt50
{
	margin-top:50px !important;
}
.mt8
{
	margin-top:8px !important;
}



.mb10
{
	margin-bottom:10px !important;
}

.mb15
{
	margin-bottom:15px !important;
}

.p10
{
	padding:10px !important;
}

.pl5
{
	padding-left:5px !important;
}

.fR
{
	float:right !important;
}
.fL
{
	float:left !important;
}
.mR2
{
	margin-right:-20px !important;
	margin-left:0px !important;
}
.Fini
{
	float:initial !important;
}

 .noselection {
  -webkit-user-select: none;  /* Chrome all / Safari all */
  -moz-user-select: none;     /* Firefox all */
  -ms-user-select: none;      /* IE 10+ */
  user-select: none;          /* Likely future */      
}


.homep
{
	padding-top: 2rem;
    padding-bottom: 4rem;
}
   
   .bcolor
   {
	   color:black !important;
   }
   
   .wcolor
   {
	   color:#ffffff !important;
   }
   
   .gcolor
   {
	   color:#B3B3B3 !important;
   }
   .specBut
   {
	   
	   font-family: 'cai';
    color: #fff;
    background: #06acb3;
	border-color:#06acb3;
	    font-size: 14px;
    padding: 12px 20px;
    display: inline-block;
    font-weight: bold;
    
   }
   
   .specBut:hover 
   {
	  
    background: #00d3dc;
	border-color:#00d3dc;
	
   }
   
   .padding35
   {
	   padding:35px 0 !important;
   }
   
 .mrRL
 {
	 margin-right:35px !important;
	 margin-left:35px !important;
 }
 
 .SpecbgR
 {background-color:#e81d1dab !important;}
 
 

 .f40
 {
	 font-size:40px !important;
 }
 
 
 
 .SCard {
	Margin-top:6px;
    box-shadow: 0 4px 8px 0 #06acb330;
    transition: 0.3s;
    width: 100%;
    border-radius: 8px;
    padding-bottom:10px;
    padding-top:10px;
}

.SCard:hover {
 /* box-shadow: 0 8px 16px 0 #61c2cbdb; */
  cursor:pointer;
  
  box-shadow:0 0 30px 0 #61c5cc69;
	background:#fff;
	border-color: #06acb330;
	
}
 
 
 .f17
 {
	font-size:17px !important; 
 }
 
.mL5
{
	margin-left:5px!important;
}
 
 
 .pt30
 {
	 padding-top:30px !important;
 }
 
 
 
 .CusRad
 {
	 border-radius:10px !important;
 }
 
   .CusRad2
  {
	  border-radius:25px 25px 25px 25px !important;
  }
 
 .OrgCol
 {
	 color:#ffd119 !important;
 }
 
 
 
 .MarRB
 {
    margin-right: 15px !important;
    margin-bottom: 15px !important;
 }
 
 .mb0
 {
	 margin-bottom:0px !important;
 }
 
 
  .mtmin15
 {
	 margin-top:-15px !important;
 }
 
 
 
 .cusImg
 {
	 height:230px !important;
	  
	object-fit:cover !important;
	
 }
 
 
  .cusImg2
 {
	 height:254px !important;
	  
	object-fit:cover !important;
	
 }
 
 
 
 .SmallImg
 {
	 height:180px !important;
	  
	object-fit:cover !important;
	
 }
 
 
 .Rcolor
 {
	color:red !important; 
 }
 
 
 .B1
 {
	color:#06acb3 !important;  
 }
 
 .B2
 {
	color: #434e4e !important;  
 }
 
 .B3
 {
	 color:#44cdd2 !important;
 }
 
 

 
 
.mr0
{
	margin-right:0px!important;
}
 
 .minH41
 {
	 min-height:41px !important;
 }
 
 
 .pt40
 {
	 padding-top:40px !important;
 }
 
 .RBor
 {
	 border-right: 1px solid #d2d2d2;
    padding-right: 25px;
 }
 
  .RBor2
 {
	 border-right: 1px solid #d2d2d2;
	  border-left: 1px solid #d2d2d2;
  
	
 }
 
 .specIc
 {
	 width:25px !important; 
	 height:25px !important; 
	 object-fit:cover !important;
	
 }




 .specIc2
 {
	 width:15px; 
	 height:15px; 
	 object-fit:cover;
 }
 
 
  .specIc3
 {
	 width:45px; 
	 height:45px; 
	 object-fit:cover;
 }
 .specheader
 {
	 background-color:#06acb3 !important;
	 color:#fff !important;
	 text-align:center !important;
	 
 }
 
  .specheader2
 {
	 background-color:#b1bdbd !important;
	 color:#fff !important;
	 text-align:center !important;
	 
 }
 
 .specbor
 {
	 border : solid 1px  #06acb3 !important;
 }
 
 .specWidth
 {
	 width:40% !important;
 }
 
  .specWidth2
 {
	 width:75% !important;
 }
 
 
 .CusThumb
 {
	 object-fit:cover !important;
	 height:195px !important;
 }
 
 
  .CusThumb2
 {
	 object-fit:cover !important;
	 height:80px !important;
 }
 
 
 .mb5
 {
	  margin-bottom: 5px !important;
 }
 
 
 .specRbord
 {
	 border-right:1px solid #d2d2d2 !important;
 }
 
 
 .specPri
 {
	 height: 15px !important;
    width: 15px !important;
    object-fit: cover !important;
 }
 
 .specPri2
 {
	 height: 12px !important;
    width: 12px !important;
    object-fit: cover !important;
 }
 
 .specrad
 {
	 border-radius:15px !important;
 }
 
 
 .cuswidth
 {
	 width:65% !important;
 }
 
 .fcw
 {
	 color:#06acb3 !important;
 }
 
 .plr
 {
	 padding-left:10px !important;
	 padding-right:10px !important;
	 
 }
 
 .specbgcw
 {
	 background-color:#fff !important;
 }
 
 .specbgctab
 {
	background-color:#00d3dc59 !important;
 }
 
 .VerRes
 {
	 resize:vertical !important;
 }
 
 .CusSide
 {
	 box-shadow: 0px 1px 10px -4px rgba(0, 0, 0, .15);
	 background: #06acb32e;
  	padding: 1rem;
	border-radius: 15px;
 }
 
 .CusSide:hover
 {
	 
		box-shadow: 0px 0px 6px 0px rgb(202 211 212); 
 }
 
 .cusBG
 {
	 background : #06acb3b5 !important;
 }
 
 .result
 {
	 padding: 10px 20px;
    border-radius: 5px;
    box-shadow: 0px 0px 6px #ddd;
    background: #FAFAFA;
    margin-top: 20px;
 }
 

 
.invalid_box{
 
	
	border: 1px solid #e24c4b !important;
   
    background-image: url("../myImg/icons/ca.png") !important;
    background-repeat: no-repeat !important;
    background-position: center right calc(.375em + .1875rem) !important;
    background-size: calc(1.75em + 0.375rem) calc(1.75em + .375rem) !important;
 }
 
 .chkstyle
{
 width: 22px;
    height: 22px;
    cursor: pointer;
    display: inline-block !important;
    margin: 2px 7px 0 0;
    position: relative;
    overflow: hidden;
    border-radius: 5px;
    background: rgb(255, 255, 255);
    border: 1px solid #ccc;
}

.SpecialCur{
	cursor:pointer !important;
}


.strikethrough {
	position: relative;
  }
  .strikethrough:before {
	position: absolute;
	content: "";
	left: 0;
	top: 55%;
	right: 0;
	border-top: 2px solid;
	border-color: inherit;
  
	-webkit-transform:rotate(-5deg);
	-moz-transform:rotate(-5deg);
	-ms-transform:rotate(-5deg);
	-o-transform:rotate(-5deg);
	transform:rotate(-45deg);
	color:red;
  }


  .customTD
{
	width: 33% !important;
    font-size: 12px !important;
    display: contents !important;
}


.typetag
{
	background: #ffd119ba !important;
 
}

.AgentImg
{
	object-fit:cover !important; 
	width:100% !important; 
	max-height:174px !important;
}

.unimg
{
    height:155px !important;
 object-fit:cover !important;
    
}
}